{% extends "ldt/ldt_utils/workspace_base.html" %}
{% load i18n %}

{% block js_import %}
    {{block.super}}
    <script type="text/javascript">
        function ldtSaveOk() {
            //alert("LDT a fini sa sauvegarde");
        }
        
        window.onbeforeunload = onBeforeUnload_Handler;
        
        function onBeforeUnload_Handler(){
            //refreshing even the user click the "Cancel" button
            if($('#ldtInitSwf').get(0).isModified()=="true"){
                return "{% trans 'Your current work is modified. Click Cancel and save it one last time before leaving. Click OK to leave without saving.' %}";
            }
        }
    </script>
{% endblock %}


{% block content %}
    {% include "ldt/ldt_utils/partial/ldt_div.html" %}
{% endblock %}

